body {
  margin: 0;
  font-family: $font-brownlight;
  box-sizing: border-box;
  overflow-x: hidden;
  height: 100%;
}

body.viewer-view {
  background-color: $color-shark;
}
body.browse-view {
  background-color: $color-theme;
}
a {
  font-family: $font-signe;
}
img {
  height: 100%;
}
.form-control, .input-group-addon {
  border-radius: 0;
}
.form-control:focus {
  border-color: $color-strikemaster;
}

input[type="text"]::-webkit-input-placeholder {
color: #555 !important;
}
 
input[type="text"]:-moz-placeholder { /* Firefox 18- */
color: #555  !important;  
}
 
input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
color: #555 !important;  
}
 
input[type="text"]:-ms-input-placeholder {  
color: #555 !important;  
}
span.no-postal-fee {
    text-decoration: line-through;
}
.centered-fullwidth {
  width: 100%;
  text-align: center;
}

.justified {
  text-align: justify;
}

.section-title {
  margin-top: 50px;
  margin-bottom: 30px;
  text-align: left;
}

.question {
  font-weight: bold;
  margin-top: 30px;
}

/* Colors */ 
.bittersweet {
  background-color: $color-white; // changed from $color-bittersweet (orange)
}
.strikemaster {
  background-color: $color-strikemaster;
}
.silvertree {
  background-color: $color-silvertree;
}
.white {
  background-color: $color-white;
  * {
    color: $color-hkm-orange;
  }
}

/* Buttons */
.btn {
  border-radius: 0;
}
.hkm-btn {
  font-family: $font-brownbold;
  text-transform: uppercase;
  border-radius: 0;
  border: 0;
  padding: 6px 36px;
  outline: 0;
}
.hkm-btn:active,
.hkm-btn:focus,
.hkm-btn:active:focus {
  background: rgba(0, 0, 0, 0.2);
  color: $color-theme;
  outline: 0;
}
.hkm-btn--default {
  background-color: $color-funblue;
  color: $color-caramel;
}
.hkm-btn--default:hover {
  background-color: $color-silvertree;
  color: $color-caramel;
}
.hkm-btn--cancel {
  background-color: $color-peach;
  color: $color-funblue;
}
.hkm-btn--cancel:hover {
  background-color: $color-silvertree;
  color: $color-funblue;
}

/* Svg icons */
.svg-icon {
  display: block;
  width: 100%;
  height: 100%;
  min-width: 20px;
  fill: currentColor;
  max-height: 59px;
}

/* Container */

.fullsize-container {
  padding: 20px;

  @media (min-width: 650px) {
    padding: 20px 45px;
  }
}
/* Container - small & large */
@media (min-width: 768px) {
    .container-small {
        width: 300px;
    }
    .container-large {
        width: 970px;
    }
}
@media (min-width: 992px) {
    .container-small {
        width: 500px;
    }
    .container-large {
        width: 1170px;
    }
}
@media (min-width: 1200px) {
    .container-small {
        width: 700px;
    }
    .container-large {
        width: 1500px;
    }
}
.container-small, .container-large {
    max-width: 100%;
}

.order-step {
  position: relative;
  width: 33%;
  font-size: 80%;
}

.order-step-current {
  font-weight: bold;
  font-size: 18px;
}

.order-steps {
  position: relative;
  width: 100%;
  padding-bottom: 20px;
  padding-left: 0;
}

.order-steps-table {
  border: 0;
  margin: 0;
  width: 100%;
  font: bold 18px $font-brownlight;

}


.order-steps-banner {
  margin-top: 30px;
}

.order-payform-banner {
  width: 690px;
  height: auto;
  max-width: 100%;
}

#ppi-indicator {
  font-weight: bold;
}

#price-indicator {
  font-weight: bold;
}

.brand-img {
  height: 60px;
  width: 100%;
  margin-bottom: 20px;
}



.public-collections-padding {
  padding-left: 15px;
}

.back-to {
  display: block;
  line-height: 1.3;
  float: left;
  position: absolute;
  bottom: 60px;
  left: 30px;
  z-index: 500;
  margin: 5px;
  opacity: 0.8;
  padding: 10px 6px;
  color: $color-darktext;
  font-family: 'brownlight', sans-serif;
  background: $color-white;
  border-width: 1;
  border-color: $color-darktext;
  border-radius: 10px;
  a {
    font-family: 'brownbold', sans-serif;
    color: $color-hkm-uppernav;
  }
  a:hover {
    font-family: 'brownbold', sans-serif;
    text-decoration: underline;
  }
}
.back-to__title {
  font-weight: bold;
}
.back-to__text {
  display: block;
  float: left;
  margin-left: 5px;
}
.back-to__icon {
  color: $color-hkm-uppernav;
  display: block;
  float: left;
  height: 17px;
  width: 17px;
}


.hkm-created-icon {
  position: absolute;
  top: 5;
  right: 5;
  width: 40px !important;
  height: 40px !important;
  background: url("/static/hkm/img/hattara.png");
  background-size: contain;
}

/* SITE FOOTER */


.footer-row {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr 1fr;
  grid-row-gap: 30px;

  @media (min-width: 650px) {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
  }
}

.links-box {
  width: 100%;
  margin: 0 auto;

  @media (min-width: 350px) {
    width: 315px;
  }
}


.site-footer {
  clear: both;
  background: $color-white;
  color: #595D58;
  font-family: 'brownlight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  padding: 80px 20px 80px 20px;

  a {
    font-size: 16px;
    color: #595D58 !important;
    font-family: 'brownlight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }
}



/* Login */
.login-modal__dialog {
  margin: -179px auto auto -149px;
  position: absolute;
  top: 50%;
  left: 50%;
}
.login-modal__content {
  border-radius: 0;
}
.login-modal__signup-link {
  font-family: $font-brownbold;
  color: $color-funblue;
}
.login-modal__body {
  padding: 15 25px;
  .login-modal__btn {
    margin: 0 0 15px 0;
  }
  .btn {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .login-modal__dialog {
    margin: -179px auto auto -198px;
  }
}
@media (max-width: 400px) {
  .login-modal__dialog {
    left: 0;
    margin: -179px 15px auto 15px;
  }
  .login-modal {
    width: 100%;
  }
}

/* Main */
.home-page {
  width: 100%;
  font-family: $font-brownlight;

  h1 {
    font-size: 36px;
    font-family: $font-signe;
  }

  h2 {
    font-size: 24px;
    font-family: $font-signe;
  }

  p {
    font-weight: 800;
  }

  @media (min-width: 850px) {
    h1 {
      font-size: 48px;
    }

    h2 {
      font-size: 36px;
    }
  }
}

.welcome-area {
  display: flex;
  width: 100%;
  height: 60%;
  flex-direction: row;
  min-height: 700px;

  &__left {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
  }

  &__right {
    width: 50%;
    height: 100%;
  }

  @media (min-width: 300px) {
    min-height: 650px;
  }
}

.center-content {
  width: 100%;
  height: 100%;
  padding: 0 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  @media (min-width: 650px) {
    align-items: normal;
    padding: 0 45px;
  }
}

.welcome-text {
  height: 70%;
  width: 100%;
  background-color: #5268C2;
  color: #FFF;

  p {
    margin-top: 30px;
    font-size: 18px;
  }
}

.search {
  height: 30%;
  width: 100%;
  background-color: #F5C7B8;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.search__description {
  font-size: 16px;
  color: #595D59;
}

.search-components {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 0;

  &__input {
    width: 75%;
    height: 40px;
    border: none;
    padding-left: 10px;
  }

  &__button {
    width: 20%;
    min-width: 70px;
    height: 40px;
    background-color: #935379;
    color: #FFF;
    border: none;
    margin-left: 0;
    font-size: 20px;

    img {
      width: 20px;
      height: 20px;
      margin-right: 10px;
    }
  }
}

.public-collections__content,
.home-page__featured {
  background-color: $color-gray-background;
  display: grid;
  width: 100%;
  padding: 20px 0;

  h2 {
    color: #5268C2;
    margin: 30px 0 15px 0;
  }
}

.home-page__featured {
  padding: 45px 20px;

  @media (min-width: 650px) {
    padding: 45px;
  }
}

.public-collections__wrapper,
.featured__wrapper {
  width: 100%;
  background-color: #F1F1F1;
  display: grid;
  grid-template-columns: 1fr;
  column-count: 3;
  column-gap: 1%;
  margin-bottom: 20px;

  a {
    text-decoration: none;
  }

  @media (min-width: 300px) {
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  }

  @media (min-width: 1000px) {
    grid-template-columns: repeat(3, 1fr);
  }
}

.featured__wrapper {
  margin-top: 10px;
}

.public-collections__wrapper {
  flex-wrap: wrap;
}

.card-link {
  width: 100%;
}

.card {
  padding: 10px;
  margin-top: 10px;
  background-color: #FFF;
  width: 100%;
  height: 300px;
  display: grid;
  grid-template-columns: 63% 36%;
  grid-template-rows: 34% 34% 30%;
  row-gap: 1%;
  column-gap: 1%;
}

.card-image:nth-child(1) {
  grid-row-start: 1;
  grid-row-end: span 2;
}

.card-image__fullsize {
  grid-column-start: 1;
  grid-column-end: span 2;
  grid-row-start: 1;
  grid-row-end: span 2;
}

.card-meta {
  grid-column-start: 1;
  grid-column-end: span 2;
  display: flex;
  flex-direction: column;
  padding-top: 5px;
  justify-content: space-between;

  &__title {
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    color: #5268C2;
    line-height: 1.15;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal;
  }

  &__owner {
    color: #000;
    font: 14px $font-brownlight;
  }
}

.welcome-area__right,
.card-image,
.card-image__fullsize {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}


@media (max-width: 550px) {
  .welcome-area {
    flex-direction: column-reverse;
    height: 70%;
  }

  .welcome-area__left {
    width: 100%;
    height: 60%;
    flex-direction: column-reverse;
  }

  .welcome-area__right {
    width: 100%;
    height: 40%;
  }

  .welcome-text {
    height: 80%;

    p {
      margin-top: 5px;
      font-size: 16px;
    }
  }

  .search__description {
    visibility: hidden;
    height: 0;
    margin: 0;
  }
}

/* Public Collections */
.public-collections {
  &__title {
    font: 48px $font-signe;
    color: #5268C2;
    margin-top: 0;

    @media (max-width: 400px) {
      font-size: 30px;
    }
  }

  &__svg {
    height: 30px;
  }

  &__svg-person {
    height: 25px;
  }
}

.image-viewer {
  background-color: $color-shark !important;
  position: relative;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: calc(100% - 120px);
  z-index: 100;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

@media (max-width: 375px) {
  .image-viewer {
    height: calc(100% - 110px);
  }
}
.image-viewer__container {
  background-color: transparent !important;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}

.image-viewer__container:hover {
  cursor: url("/static/hkm/img/mouse_icon64x64.png") 32 32, zoom-in;
}

.image-viewer__image {
  visibility: hidden;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}
.banner {
  background-color: $color-gray-background;
  float: left;
  width: 100%;
  min-height: 100px;
  padding: 0;
}

.page-header {
  background-color: $color-gray-background;
  display: block;
  color: $color-hkm-headings;
  border: 0;
  margin: 0 0 0 0;
  padding: 30px 0;
}
.banner__container {
  padding-top: 18px;
  padding-bottom: 18px;
}
.banner__title, .banner__description {
  width: 100%;
  display: block;
  float: left;
  color: $color-darktext !important;
}
.banner__h1 {
  line-height: 40px;
  margin: 0;
  display: inline-block;
  color: $color-hkm-blue;
  font: 48px $font-signe;
}
.banner__description {
  padding-top: 10px;
  font-size: 20px;
}
.banner__form {
  float: left;
  display: none;
  margin: 0;
  input {
    background-color: transparent;
    padding: 0;
    margin-left: -1px;
    border: solid 1px #ccc;
    outline: 0;
    height: 40px;
    width: 100%;
  }
}
.banner__form-title {
  display: block;
  margin: 0 0 10px 0 !important;
  input {
    max-width: 450px;
  }
}
.banner__form-description {
  margin: 0 0 10px 0 !important;
  textarea {
    background-color: transparent;
    border: solid 1px #ccc;
    width: 450px;
    outline: 0;
    color: $color-darktext;
  }
}
@media (max-width: 400px) {
  .banner__h1 {
    font-size: 10vw;
  }
  .banner__form-title {
    .banner__h1 {
      width: calc(100% - 50px);
    }
  }
}
@media (max-width: 490px) {
  .banner__form-title,
  .form-inline .banner__checkbox {
    width: 100% !important;
  }
  .form-inline .banner__checkbox label {
    width: calc(100% - 40px) !important;
  }
  .banner__form-description {
    textarea {
      width: 100%;
    }
  }
}
.banner__form-wrapper {
  vertical-align: top !important;
}
.form-inline .banner__checkbox {
  margin: 0 0 10px 0 !important;
  display: inline-block;
  vertical-align: top;
  margin: 0;
  label {
    margin: 0 5px;
    width: auto;
    float: left;
    color: $color-darktext;
    line-height: 22px;
    height: 20px;
    background-color: transparent;
  }
  input[type=checkbox] {
    position: static;
    border-left: 0;
    margin: 0;
    height: 20px;
    width: 20px;
    float: left;
    text-align: center;
  }
  input[type=checkbox]:hover {
    cursor: pointer;
  }
  input[type=checkbox]:checked:after {
    font-size: 35px;
  }
}
.checkbox label {
  padding: 0;
}

.banner__btn {
  vertical-align: top;
  margin: 0;
  display: inline-block;
  height: 40px;
  border-radius: 0;
}
.banner-actions {
  float: right;
  height: 40px;
  position: absolute;
  right: 15px;
}
.banner-actions__btn {
  height: 40px;
  width: 40px;
  padding: 4px;
  border: 0;
  background: 0;
  outline: 0;
}
.banner-actions__btn:hover {
  cursor: pointer;
}
.banner-actions__icon {
  display: block;
  height: 100%;
  width: 100%;
}
.page-header--my-collection {
  color: $color-funblue;
  .banner__description {
    color: $color-darktext;
  }
  .banner__form input {
    border: solid 1px $color-funblue;
  }
  .banner__form-description textarea {
    border: solid 1px $color-funblue;
    color: $color-darktext;
  }
}

/* Leaflet overrides */
.leaflet-control-container {
  display: none;
}

/* Actions */
.actions {
  z-index: 550;
  display: inline-block;
  position: relative;
  bottom: 0;
  background-color: transparent;
  margin-bottom: 20px;
  padding: 0 30px;
}
.actions ul {
  margin: 0;
}
.actions_left {
  left: 0;
}
.actions_right {
  right: 0;
}
.actions__btn {
  height: 60px;
  padding: 12px;
  border: 0;
  float: right;
  outline: 0;
  background-color: transparent;
  color: $color-hkm-icons;
}
.actions__btn:active,
.actions__btn:focus {
  
}
.actions__btn--left {
  float: left;
}
.actions__btn:hover {
  cursor: pointer;
  color: $color-silvertree;
}
.actions__icon {
  display: block;
  width: 36px;
  height: 100%;
}
.actions {
  width: 100%;
}
@media (max-width: 500px) {
  .actions {
    height: 50px;
    background-color: transparent;
  }
  .actions__btn {
    height: 100%;
    background: 0;
    color: $color-hkm-icons;
  }
  .actions__icon {
    width: 100%;
  }
  .actions__btn {
    width: calc(100% / 8);
  }
  .actions__btn:nth-child(n+3) {
    float: right;
  }
}
.image-viewer-arrow {
  z-index: 500;
  height: 150px;
  padding: 12px;
  border: 0;
  background: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
.image-viewer-arrow.arrow-left {
  left: 0;
}
.image-viewer-arrow.arrow-right {
  right: 0;
}

/* Content */
/* Set content min height 50% to prevent footer from flowing up too much */
.content {
  background-color: $color-gray-background;
  float: left;
  width: 100%;
  min-height: 50%;
}
.sidebar {
  float: left;
  padding: 0 30px 0 0;
  border: 0;
  a {
    color: $color-hkm-uppernav;
    font-family: 'brownbold';
  }
  .list-group.list-group-root {
    border: 0;
    padding: 0;
    overflow: hidden;
  }
  .list-group.list-group-root .list-group {
    margin-bottom: 0;
    padding-left: 20px;
    font-size: 12px;
  }
  .list-group.list-group-root .list-group__item {
    border-radius: 0;
    border: 0;
    padding: 0;
    background-color: $color-gray-background;
  }
  .list-group.list-group-root > .list-group-item:first-child {
    border: 0;
  }
  .list-group.panel-collapse.collapse.in {
    margin: 0 0 10px 0;
  }
  .list-group.list-group-root > .list-group > .list-group-item {
    padding-left: 30px;
  }
  .list-group.list-group-root > .list-group > .list-group > .list-group-item {
    padding-left: 45px;
  }
  .list-group__link {
    color: #555555;
    font-family: $font-brownlight;
    font-size: 13px;
  }
  .list-group__link.active {
    color: $color-hkm-green;
    text-decoration: underline;
  }
}
.article {
  float: right;
  padding: 0;
}

#detail-section {
  max-width: 100%;
  padding: 20px;
}

.record-meta {
  margin: 0 10px;
}

.record-meta__image {
  height: auto;
  width: 100%;
}
.record-meta__title {
  font: 48px $font-signe;
  color: $color-hkm-blue;
  margin-bottom: 40px;
}

.record-meta__sub-header {
  font: 600 18px $font-signe;
}

.record-meta__description,
.record-meta__paragraph {
  font: bold 18px $font-brownlight;
}

.record-meta__description {
  margin-top: 40px;
  font-size: 13px;

  @media (min-width: 768px) {
    font-size: 18px;
  }
}

.record-meta__feedback {
  font: 24px $font-signe;
  color: $color-hkm-blue;
  margin-top: 40px;

  @media (min-width: 768px) {
    font-size: 36px;
  }
}

.control-label {
  font: bold 18px $font-brownlight;
}


@media (max-width: 768px) {
  .record-meta__title {
    font-size: 24px !important;
  }
  .record-meta__paragraph {
  font-size: 13px;
  }
}

#order-preview__image {
  height: auto;
  width: 100%;
  padding: 0;
}

.order-options {
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;

  .well {
    height: 70px;
  }
}

.ordertype {
  white-space: nowrap;
}

.order-product__name {
}

.order-meta__title {
  margin-top: 0;
  margin-bottom: 40px;
  font-family: 'goviniusbold';
  color: $color-silvertree;
}

.order-preview__title {
  margin-top: 0;
  margin-bottom: 40px;
  font: 48px $font-signe;
  color: $color-hkm-blue;
}

.order-meta__title-small {
  margin-top: 0;
  margin-bottom: 20px;
  font: 24px $font-signe;
}

.order-meta__paragraph {
  font: bold 18px $font-brownlight;
}

/* Grid */
.grid {
  overflow: hidden;
  width: 100%;
}

.collection-grid {
  margin-bottom: 200px;
}
.grid__item {
  float: left;
  margin: 4px;
  border: 1px solid #eee;
  box-sizing: content-box;
  overflow: hidden;
  position: relative;
  min-height: 200px;

  &:hover {
    .grid__item--buy {
      opacity: 1;
    }
  }
}
.grid__item--featured {
  height: 0px;
}
.grid__item--collection {
  float: left;
  margin: 0;
  border: 0;
  overflow: hidden;
  position: relative;
  height: 100% !important;
  width: 100% !important;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}
.sub-grid {
  display: block;
  width: 100%;
  height: 100%;
  .sub-grid__item  {
    float: left;
    margin: 0;
    border: 0;
    overflow: hidden;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
  }
  .sub-grid__item:nth-child(1) {
    height: 100% !important;
    width: 65%;
    border-right: solid 2px $color-white;
  }
  .sub-grid__item:nth-child(2) {
    height: 50% !important;
    width: 35%;
    border-bottom: solid 2px $color-white;
  }
  .sub-grid__item:nth-child(3) {
    height: 50% !important;
    width: 35%;
  }
}
.grid__item img {
  display: block;
  width: auto;
  height: 100%;
}
.grid__meta {
  // @extend .fade;
}
.grid__item:hover {
  .grid__meta {
    // @extend .in;
  }
}
.grid__item-remove {
  display: none;
  position: absolute;
  padding: 8;
  border: 0;
  color: $color-white;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  background: transparent;
}
.grid__meta {
  position: absolute;
  bottom: 0;
  width: 100%;
  min-height: 80px;
  padding: 8px 40px 4px 4px;
  background: $color-white;
}
.grid__meta--title,
.grid__meta--other {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  margin-top: 5px;
}
.grid__meta--title {
  color: #5268C2;
  font-size: 18px;
  font-family: $font-brownbold;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-height: 1.15;
  white-space: normal;
}
.grid__meta--other {
  color: $color-darktext;
  font-size: 14px;
  font-family: $font-brownlight;
}
.grid__fav {
  display: block;
  position: absolute;
  padding: 5px;
  right: 0;
  bottom: 0;
  width: 40px;
  height: 40px;
  border: 0;
  color: $color-white;
  background-color: rgba(0, 0, 0, 0);
}
div.grid__fav {
  display: none;
}
div.grid__fav.active {
  display: block;
}
.grid__fav.active, div.grid__fav {
  color: $color-hkm-orange;
}

// Buy button on grid
.grid__item--buy {
  position: absolute;
  top: 4%;
  right: 4%;
  display: block;
  width: 36px;
  height: 36px;
  background-color: $color-hkm-green;
  padding: 8px;
  border-radius: 40px;
  box-shadow: 0 0 0 4px rgba($color-white, 0.2);
  opacity: 0;
  z-index: 100;
  transition: all 0.15s cubic-bezier(0.25, 0.46, 0.45, 0.94);

  svg {
    fill: darken($color-hkm-green, 25%);
  }

  &:hover {
    background-color: darken($color-hkm-green, 4%);
    box-shadow: 0 0 0 700px rgba($color-white, 0.2);

    svg {
      fill: darken($color-hkm-green, 28%);
    }
  }
}

.grid.flex-images {
  a:not(.grid__item--buy) {
    z-index: 50;
    overflow: hidden;

    &::before {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background-color: rgba(#000000, 0.3);
      opacity: 0;
      transition: opacity 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    }

    &:hover {
      &::before {
        opacity: 1;
      }
    }
  }
}
/* Search */
.search-modal,
.search-modal.in ~ .modal-backdrop.in {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 60px;
  z-index: 120;
  box-shadow: none !important;
}
.search-modal__dialog {
  position: absolute;
  bottom: 60px;
  width: 100%;
  margin: -90px 0 0 0;
}
.search-modal__content {
  border: 0;
  border-radius: 0;
}
.search-modal__container {
  width: 100%;
  min-width: 300px;
}
.search-modal__body {
  height: 70px;
  padding: 0;
}

.modal-backdrop {
  background-color: transparent !important;
}

.search-modal__table {
  width: 100%;
}
.search-modal__row {
  white-space: normal;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: $color-hkm-searchbox;
  box-shadow: none !important;
}
.search-modal__row--top {
  .search-modal__cell {
  }
}
.search-modal__row--bottom {
  .search-modal__cell {
  }
}
.search-modal__cell {
  white-space: nowrap;
  width: auto;
  max-width: 600px;
  height: 70px;
  max-height: 70px;
  vertical-align: middle;
}

.search-modal__close,
.search-modal__close:hover,
.search-modal__close:active,
.search-modal__close:hover:active {
  color: $color-white;
  position: absolute;
  top: 0;
  right: 0;
  height: 35px;
  width: 35px;
  padding: 5px;
  background-color: transparent;
  border: 0;
}
.search-modal__close:hover {
  color: $color-hkm-pink;
}
.search-filter {
  padding: 4px;
  width: 100%;
}
.search-filter__item {
  display: inline-block;
  border: solid 1px $color-hkm-orange;
  padding: 6px 8px;
  background-color: $color-white;
  font-family: $font-falkmanbold;
}
.search-filter__text {
  float: left;

}
.search-filter__delete {
  float: left;
  padding: 0;
  background-color: transparent;
  margin: 0 0 0 8px;
  color: $color-hkm-orange;
  border: 0;
  height: 19px;
  width: 19px;
}
.explore__icon {
  display: inline-block;
  height: 70px;
  width: 50px;
  color: $color-theme;
}
.explore__text {
  vertical-align: top;
  height: 70px;
  font-size: 20px;
  line-height: normal;
  margin: 0 0 0 10px;
  color: $color-theme;
  font-family: 'Signe', sans-serif;
  white-space: normal;
}
.explore__link {
  display: block;
  height: 70px;
}
.explore__link:hover {
  text-decoration: none;
}


@media (max-width: 566px) {
  .search-modal__cell--middle {
    padding: 0 5px;
    width: 100%;
  }
  .search-modal__cell {
    white-space: nowrap;
    width: 100%;
    height: 70px;
    max-height: 70px;
    vertical-align: middle;
  }
  .explore__link {
    text-align: center;
  }
  .explore__h1 {
    font-size: 25px;
    font-size: 7.5vw;
    margin: 0;
  }
  .explore__icon {
    width: 40px;
    width: 7.5vw;
  }
}

.modal-search-form {
  width: 80%;
  margin: 0;
  margin-left: 10%;
  float: left;
}

.modal-search-form__content {
  width: 100%;
  margin: 0;
  float: left;
  padding-top: 15px;
}

.modal-search-form__field {
  font-family: $font-brownlight;
  color: $color-hkm-uppernav !important;
  font-size: 16px;
  padding: 0 15px;
  width: 100%;
  height: 40px;
  border: solid 2px $color-hkm-uppernav;
  border-radius: 20px;
}
.modal-search-form__field:focus {
  border: solid 2px $color-hkm-uppernav;
}
.modal-search-form__btn,
.modal-search-form__btn:hover {
  background-color: $color-white;
  height: 40px;
  border: solid 2px  $color-hkm-uppernav;
  border-left: 0;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}

@media (max-width: 566px) {
  
  .modal-search-form__field {
    font-size: 12px;
  }
}


/* ZOOM INSTRUCTIONS OVERLAY */

#zoomable-image-container:hover + .zoom-instructions {
  display: none;
}

.zoom-instructions {
  
  display: block;
  background: white;
  border: 1px solid black;
  z-index: 9999;
  color: $color-darktext;
  width: 200px;
  text-align: center;
  height: 40px;
  position: absolute;
  bottom: 120px;

}


.nav-search-form__desktop {
    display: block;
    float: left;
    height: 100%;
    font-family: "Signe", sans-serif !important;
    font-size: 14px !important;
    margin-left: 25px;
    margin-right: 15px;

    .btn {
      background: $color-white !important;
      font-size: 10px !important;
    }

    .btn:hover {
      border-color: $color-hkm-green !important;
    }

    input {

    }

}

.nav-search__field {
  padding-left: 10px;
  margin-right: 0px !important;
  color: $color-hkm-green;
  font-family: 'brownlight', sans-serif !important;
  border-style: solid;
  border-width: 2px;
  border-color: $color-hkm-green;
  border-radius: 15px 0px 0px 15px;
  border-right: 0px;
  box-shadow: none !important;
  outline: none !important;
  height: 30px;
  vertical-align: middle;
}

.nav-search__btn {
  height: 30px;
  width: 40px;
  margin-left: -5px;
  border-style: solid;
  border-radius: 0px 15px 15px 0px;
  border-width: 2px;
  border-color: $color-hkm-green;
  padding: 5px;
  vertical-align: middle;
  margin-top: 1px;
}

.form-control {

}

@media (max-width: 1099px) {
  .nav-search-form__desktop {
    display: none !important;
  }
}

@media (min-width: 1100px) {
  .nav-search-link__mobile {
    display: none !important;
  }
}



.nav__fav {
  color: $color-hkm-blue !important;
  fill: $color-white;
  svg {
    fill: inherit;  
  }
}

.nav__fav.active {
  
  color: $color-hkm-blue !important;
  fill: $color-hkm-orange;
  
  svg {
    
    fill: inherit;
  }
}



/* SECONDARY MENU STYLING ON NON CELLPHONE SCREENS */
@media (min-width: 900px) {
  li.nav-small-link {
    
    padding: 0px 8px 0px 8px;

    a {
      font-size: 11px;
    } 
  }
}



#nav-search {
  position: relative;
  top: 16px;

}

.search-form {
  width: 100%;
  max-width: 500px !important;
  margin: 0;
  float: left;
}
.search-form--banner {
  margin: 0;
  padding-top: 15px;
  width: 100%;
}
.search-form__field {
  font-family: $font-brownlight;
  color: $color-hkm-green;
  font-size: 18px;
  padding: 0 15px;
  width: 100%;
  max-width: 500px !important;
  height: 40px;
  border: solid 2px $color-hkm-green;
  border-radius: 20px;
}
.search-form__field:focus {
  border: solid 2px $color-hkm-green;
}
.search-form__btn,
.search-form__btn:hover {
  background-color: $color-white;
  height: 40px;
  border: solid 2px  $color-hkm-green;
  border-left: 0;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}
.status-page {
  margin-top: 30px;
}
.status-page__image {
  height: auto;
  max-height: 450px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.status-page__title {
  text-align: center;
}
.status-page__list,
.status-page__paragraph {
  width: 30%;
  display: block;
  margin: 0 auto 10px auto;
}

/* Popover */
.popover {
  max-width: 800px;
  margin-right: 10px;
}
.popover__link {
  font-family: $font-govinius;
  color: $color-silvertree;
}
.popover__link:hover {
  color: $color-silvertree;
}
.popover__title {
  margin: 0;
  padding: 8px 14px;
  font-size: 18px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  border-radius: 5px 5px 0 0;
}
.popover-content {
  padding: 0;
}
.popover-list {
  padding: 0;
  margin: 0;
}
.popover__article {
  padding: 8px 14px;
  font-size: 16px;
  font-family: 'Signe';
}
.popover__description {
  font-size: 15px;
  font-size: 14px;
}
.popover-list__item {
  border-bottom: solid 1px $color-caramel;
  list-style-type: none;
  white-space: nowrap;
}
.popover-list__item:nth-child(3) {
  border-bottom: solid 1px $color-vistablue;
}
.popover-list__item:last-child {
  border-bottom: 0;
}
.popover-list__item:hover {
  background-color: rgba(0, 0, 0, 0.1)
}
.popover-list__btn {
  color: $color-darktext;
  font-family: $font-brownlight;
  border: 0;
  background: transparent;
  padding: 5px;
  display: block;
  height: 100%;
  // width: 100%;
  text-align: left;
}
.popover-list__btn:hover {
  color: $color-darktext;
  text-decoration: none;
}
/* Crop */
.modal-image__container,
.crop__container {
  display: table;
  margin: 0 auto;
  max-width: 100%;
}
.modal__image,
.crop__image {
  max-width: 100%;
  height: auto;
}
.image-templates {
  margin: 0 auto;
  width: 150px;
}
.image-templates__template {
  padding: 10px;
  width: 150px;
  height: 150px;
}
.crop-settings__collection {
  margin: 0 0 10px 0;
}
.crop-settings__existing-collection {
  margin-left: 13px;
  input {
    margin-left: 0 !important;
  }
  label {
    padding-left: 40px;
  }
}

@media (min-width: 1200px) {

}
@media (min-width: 992px) {

}
@media (max-width: 768px) {
  .image-viewer-arrow {
    height: 80px;
  }
}

/* Modals */
.my-modal__dialog {
}
.my-modal__content {
  border-radius: 0;
}
@media (max-width: 768px){
  .my-modal {
    padding: 0 !important;
  }
  .my-modal__dialog {
    margin: 0;
  }
}

.privacy-table {
  margin-bottom: 30px;
  width: 100%;
}

.privacy-table td {
  padding-top: 20px;
}

.privacy-table .privacy-label {
  font-weight: bold;
}

.client-register {
  margin-top: 50px;
}

.privacy-bigtitle {
  font-size: 24px;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 20px;
}

.privacy-smalltitle {
  font-weight: bold;
  margin-top: 30px;
}

/* Welcome Modal */

#welcome-modal {
  margin-top: 100px;
  z-index: 999999;

  .modal-header {
    border-bottom: 0;
  }
  .modal-footer {
    border-top: 0;
  }

  .close {
    font-size: 30px;
  }
}

.welcome-modal__title {
  font-weight: bold;
  font-family: $font-signe;
  color: $color-hkm-green;
  text-transform: uppercase;
}

.welcome-modal__biggertext {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 20px;
}

.welcome-modal__clarification {
  margin-top: 20px;
  font-style: italic;
}

a.welcome-modal__clarification {
  color: $color-darktext !important;
  font-size: 14px !important;
  font-family: $font-brownlight;
  font-weight: bold;
}

@media (max-width: 700px) {
  #welcome-modal {
    margin-top: 60px;

    p {
      font-size: 12px;
    }
  }

  .welcome-modal__title {
    font-weight: bold;
    font-family: $font-signe;
    color: $color-hkm-green;
    text-transform: uppercase;
    font-size: 24px;
  }

  .welcome-modal__biggertext {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 16px;
  }

  .welcome-modal__clarification {
    margin-top: 20px;
    font-style: italic;
  }  

  a.welcome-modal__clarification {
    color: $color-darktext !important;
    font-size: 12px !important;
    font-family: $font-brownlight;
    font-weight: bold;
  }
}

.btn-load-more {
  margin: 2em 0;
  border-radius: 3px;
  position: relative;
}

.icon-spinner {
  display: inline-block;
  position: absolute;
  top: 12px;
  margin-left: 10px;
  width: 18px;
  height: 18px;
  background-color: transparent;
  border: 3px solid #fff;
  border-bottom-color: transparent;
  border-radius: 20px;
  animation: spinner 0.35s linear infinite;
}

@keyframes spinner {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* FEEDBACK */
.feedback-message {
  width: 100%;
  padding: 10px;
  color: $color-shark;
  font-size: 16px;

  &.success {
    background-color: $color-hkm-green;
  }

  &.error {
    background-color: $color-hkm-orange;
  }
}
